Just ordered my Gateway 3DS, but I have some questions...

Discussion in '3DS - Flashcards & Custom Firmwares' started by Huntereb, Sep 1, 2013.

  1. Huntereb
    OP

    Huntereb GBAtemp Addict

    Member
    2,748
    949
    Sep 1, 2013
    United States
    Hey guys, I've seen this forum a lot for the past 5 years, so why not sign up now? It seems like Gateway 3DS is the main topic here at the moment anyway...

    So, this great little cart is what made me go buy a 3DS again (I sold my old one because it was incredibly boring and no new games were coming at the time). I went on Ebay and grabbed a 3DS with firmware version 3.0.0, and Gateway 3DS from another retailer. The 3DS came today, while the cart has yet to come for another week or so.

    My issue is, the system is running version 3.0.0. Will this be an issue when trying to use Gateway, and am I required to update? I know I can use some cheap used cartridge from Gamestop with Version 4.0.0 on it, but do I really have to spend more money?

    And if I have to, would you guys mind pointing me to the cheapest game I could buy with the update included?

    And one more thing, I promise it's the last. What parental control option must I enable to stop automatic updates with some games?

    Thanks!
     


  2. jonthedit

    jonthedit GBAtemp Advanced Maniac

    Member
    1,691
    438
    May 30, 2011
    Bangladesh
    You'll need to get a cartridge with the 4.5 update.
    These games will work: Whatever is cheapest is your best bet.

    OffTopic:
     
  3. Huntereb
    OP

    Huntereb GBAtemp Addict

    Member
    2,748
    949
    Sep 1, 2013
    United States
    That's a shame... Thanks for the info, of course most of them have to be expensive first party games, but the system I bought came with Super Street Fighter 4, so I guess I can turn that in and shed an extra 10-15 bucks on a used one at Gamestop.

    So I got one more issue, I looked around already and nothing seemed to look correct, is the feature only available with an update?
     
  4. innercy

    innercy GBAtemp Advanced Fan

    Member
    752
    131
    Oct 22, 2006
    u can also use games which came with fw 4.1 - 4.5
     
  5. innercy

    innercy GBAtemp Advanced Fan

    Member
    752
    131
    Oct 22, 2006
  6. Huntereb
    OP

    Huntereb GBAtemp Addict

    Member
    2,748
    949
    Sep 1, 2013
    United States
    Thanks for that list, very helpful. I'll probably go with version 4.1 just in case 4.2+ is missing anything that can be used in the future. ;)

    EDIT: Oh my god Rabbids Rumble is on ebay for like 6-8 dollars.
     
  7. jonthedit

    jonthedit GBAtemp Advanced Maniac

    Member
    1,691
    438
    May 30, 2011
    Bangladesh

    Going with the lesser firmware actually makes you miss out on some compatibility, considering the trip from 4.1 to 4.5 was only stability increases and not exploit blocks.
     
  8. Apache Thunder

    Apache Thunder I have cameras in your head!

    Member
    4,101
    4,024
    Oct 7, 2007
    United States
    Levelland, Texas
    Some folks reported success updating the 3DS from a rom. Thus getting a cheap game with 4.1 update then using a rom on the Gateway to update to 4.5 would be the most economical way to do it if the 4.5 games are still expensive. I say go for it! :D

    Just make sure you don't get the firmware spoofing/region spoof update for the Gateway until you have used a rom to update to 4.5. Otherwise the Gateway might fool the rom into seeing a matching firmware version and the update prompt will never come. I don't own a gateway so can't say if "downgrading" the Gateway is possible or not if you already updated it. Haven't really seen how their update works yet. :P
     
  9. innercy

    innercy GBAtemp Advanced Fan

    Member
    752
    131
    Oct 22, 2006
    can u give me the link on how to upgrade fw using gateway?
     
  10. Apache Thunder

    Apache Thunder I have cameras in your head!

    Member
    4,101
    4,024
    Oct 7, 2007
    United States
    Levelland, Texas
    .... There is no link. You buy the Gateway, get a rom of a game that has the 4.5 rom, then play it. When the game asks to update the 3DS, then say yes to the prompt and it will proceed to do it.. But be DOUBLE SURE it's a 4.5 rom by checking the list posted above.

    I suppose what your looking for is a tutorial on how to play a game on the Gateway. That's all you need to know. Since once you got a game running, you just have to get a game that has the 4.5 update.

    Unless your asking for link to the rom... In which case hell no! My *** would get banned faster then a naked man falling down in a Lego factory... :P
     
  11. Devin

    Devin "Local Hardware Wizard"

    Member
    5,722
    2,183
    Aug 17, 2009
    United States
    The Nexus
    Flash a rom with the 4.5 update onto your microSD card, and throw the launcher.dat file in the download below onto your 3DS' SD card. (Make sure you're downloading 1.0, and not 1.1a.) Once you attempt to load the rom it'll prompt you to update. After you've updated download the 1.1a update, and replace the launcher.dat file with the 1.1a version.)

    http://filetrip.net/others-download...ay-3ds-manual-and-set-up-files-10-f32249.html
     
  12. deishido

    deishido Texture Modder

    Member
    239
    114
    Jul 8, 2009
    United States
    Indiana
    Why not get one of those games that you might actually like? There's nothing wrong with actually purchasing a game >.>

    Actually, I'd recommend getting AC:NL if it has the 4.5 firmware packed on it as AC:NL is not playable by the Gateway. If you have to buy a game, might as well buy the one you can't pirate
     
  13. YottaByte

    YottaByte Advanced Member

    Newcomer
    56
    0
    Jun 7, 2009
    United States
    Wait, you can ever get the card to try to load a game if you're not on the 4.1-4.5 firmware? Are you sure about this?
     
  14. Saturosias

    Saturosias Sakura-sō Resident

    Member
    594
    290
    Dec 27, 2010
    United States
    No, he means you must be on 4.1-4.5 before being able to use Gateway, once you use a retail cartridge and update to 4.1-4.4 you can use a ROM to update to 4.5
     
  15. theshape

    theshape Newbie

    Newcomer
    4
    3
    Jul 15, 2013
    United States

    Good to know. I currently have firmware 4.4 and thought I had to buy a cartridge to get 4.5 on to it. Now I know I can just load a rom that requires 4.5 and it will update my system. Saved myself some money. Thanks.
     
  16. veemon147

    veemon147 Member

    Newcomer
    19
    3
    Nov 28, 2008
    United States
    Untrue. Acekard advises against updating to Ver. 4.4.0-10 or beyond until they release a new update. I believe that update broke other DS flashcards as well.
     
  17. jonthedit

    jonthedit GBAtemp Advanced Maniac

    Member
    1,691
    438
    May 30, 2011
    Bangladesh
    Reverse-Untrue?
    I don't know lol :P

    But Acekard is a DS flashcart, and the exploit Gateway uses is not related to Acekard in any way.
     
  18. Huntereb
    OP

    Huntereb GBAtemp Addict

    Member
    2,748
    949
    Sep 1, 2013
    United States
    Oh yeah, my 3DS downloaded the latest update and keeps yelling at me to install it. Will this be an issue when installing update 4.1-4.5 from a retail cartridge? Should I wipe my system clean before doing so?
     
  19. deathking

    deathking GBAtemp Advanced Fan

    Member
    647
    18
    Mar 15, 2009
    United States
    Gateway mode removes the nagging update message
     
  20. Huntereb
    OP

    Huntereb GBAtemp Addict

    Member
    2,748
    949
    Sep 1, 2013
    United States
    I just ordered "Rabbids Rumble" which is due to arrive before Thursday, and my Gateway is due to arrive any time this week as well.

    What my question was before, which I can clear up for you right now, is this: When I update using the cartridge, will it automatically grab the newer firmware which has been downloaded and is ready to install instead of updating to 4.1 (The update included on the cartridge)? If so, should I wipe my system clean before installing the update?

    EDIT: Another question! If I buy a newer game, and I mean literally buy it and have the physical cart, and it has a firmware update included with it, can I start Gateway mode and run the official cart in it without it yelling at me to update? I want to buy the new Pokemon game when it comes out since Gateway doesn't currently support online play.